Technical FAQs

Ask a Question

What is the minimum version of firmware required for the CM4000 series meters to enable the Waveshape Alarm?

Issue
Firmware version required to enable the Waveshape Alarm

Product Line
CM4000 Series meters

Environment
Enabling the Waveshape Alarm from CM4xxx series meters

Resolution
It is necessary to have CM4xxx series meter firmware version 12.43 or later to enable Waveshape Alarm.

The latest firmware release and procedure of upgrading firmware on a CM4xxx can be accessed from the following KB: FA237920

Was this helpful?
What can we do to improve the information ?